Page MenuHomePhabricator

The Quality and Testing Information Model
Open, MediumPublic

Description

Suggested by @dom_walden: The Quality and Testing Information Model: Getting Important Quality-Related Information to the Right People By David Greenlees.

  • Find a time that most of QTE can attend.
  • Announce to #engprod.

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
OpenNone

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptMar 14 2020, 3:56 PM
zeljkofilipin triaged this task as Medium priority.Mar 14 2020, 3:56 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin added a subscriber: dom_walden.
zeljkofilipin removed zeljkofilipin as the assignee of this task.Mar 24 2020, 6:01 PM
zeljkofilipin renamed this task from QTE book club - April 2020 - The Quality and Testing Information Model to QTE book club - The Quality and Testing Information Model.Apr 29 2020, 1:30 PM
โ€ข Jdub252 closed this task as Resolved.Sep 28 2020, 12:02 AM
โ€ข Jdub252 removed dom_walden as the assignee of this task.
โ€ข Jdub252 updated the task description. (Show Details)
Meno25 reopened this task as Open.Sep 28 2020, 8:14 AM
Meno25 assigned this task to dom_walden.
Meno25 updated the task description. (Show Details)
Meno25 added subscribers: dom_walden, Aklapper, zeljkofilipin.
Aklapper updated the task description. (Show Details)Sep 28 2020, 11:19 AM
zeljkofilipin renamed this task from QTE book club - The Quality and Testing Information Model to QTE reading club - The Quality and Testing Information Model.Oct 22 2020, 11:18 AM
zeljkofilipin renamed this task from QTE reading club - The Quality and Testing Information Model to The Quality and Testing Information Model.

@dom_walden do you still want to do this?

dom_walden removed dom_walden as the assignee of this task.Tue, Jan 12, 5:43 PM

@dom_walden do you still want to do this?

I probably won't have time any time soon, so I will unassign myself.

There was a QTE book/discussion club idea at some point - any feedback on it?

@Etonkovidova if your question was will Quality-and-Test-Engineering-Team (QTE) book club happen, the answer is that we'll probably add a testing book to engprod book club.